
Base Distribution - Task # 43684

Status: Closed Priority: Should have
Author: Mattias Nilsson Category: Content Editing
Created: 2012-12-06 Assigned To: Mattias Nilsson
Updated: 2012-12-07 Due date:
Subject: Orange border around inline contentelement toolbar
Description

In a orange border has appeared around the inline contentelement toolbar (class t3-contentelement-handle).

See the attached image screen dump.

History
#1 - 2012-12-06 19:10 - Mattias Nilsson
- Project changed from Base Distribution to TYPO3.Neos

#2 - 2012-12-06 19:12 - Mattias Nilsson
- Project changed from TYPO3.Neos to Base Distribution

#3 - 2012-12-06 19:19 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16995

#4 - 2012-12-06 22:23 - Karsten Dambekalns
- File 21.png added
- Category set to Content Editing
- Status changed from New to Accepted

I have that border, too, but it looks good, as probably intended - thus I wonder if it really should be removed?

#5 - 2012-12-06 22:23 - Karsten Dambekalns
- Status changed from Accepted to Needs Feedback

#6 - 2012-12-07 11:34 - Mattias Nilsson
- Status changed from Needs Feedback to Closed

@Karsten you are right I was a little bit tired when reporting this issue.
